[car0]
Object = ext_view/EP09-046.animated
Length = 17
Axles = -3.5, 3.5
[car1]
Object = ext_view/Adu_19-00_139/Adu_19-00_139.animated
[car2]
Object = ext_view/Adu_19-00_139/Adu_19-00_139.animated
[car3]
Object = ext_view/Bdu_20-00_108/Bdu_20-00_108.animated
[car4]
Object = ext_view/Bdu_20-00_108/Bdu_20-00_108.animated
[car5]
Object = ext_view/Bdu_20-00_108/Bdu_20-00_108.animated
[car6]
Object = ext_view/Bdu_20-00_108/Bdu_20-00_108.animated